package com.atlassian.bitbucket.async;

import org.hamcrest.Description;

public interface WaitCondition {
    boolean test() throws Exception;
    void describeFailure(Description description) throws Exception;
}
